{
  "parent": "overly_realistic:advancements/livelyhood/livelyhood",
  "criteria": {
    "adv_generic": {
      "trigger": "minecraft:impossible"
    }
  },
  "display": {
    "frame": "goal",
    "announce_to_chat": false,
    "description": {
      "text": "Contract an ",
      "color": "#37832d",
      "extra": [
        {
          "text": "illness",
          "color": "#7add6d"
        },
        {
          "text": " by ",
          "color": "#37832d"
        },
        {
          "text": "holding/standing on dirty blocks",
          "color": "#7add6d"
        },
        {
          "text": ", ",
          "color": "#37832d"
        },
        {
          "text": "having no armor on",
          "color": "#7add6d"
        },
        {
          "text": ", ",
          "color": "#37832d"
        },
        {
          "text": "being on low health/hunger/thirst",
          "color": "#7add6d"
        },
        {
          "text": ", ",
          "color": "#37832d"
        },
        {
          "text": "experiencing extreme temperatures",
          "color": "#7add6d"
        },
        {
          "text": ", ",
          "color": "#37832d"
        },
        {
          "text": "being outside at night",
          "color": "#7add6d"
        },
        {
          "text": ", ",
          "color": "#37832d"
        },
        {
          "text": "bleeding",
          "color": "#7add6d"
        },
        {
          "text": ", ",
          "color": "#37832d"
        },
        {
          "text": "being near ill players",
          "color": "#7add6d"
        },
        {
          "text": ", or ",
          "color": "#37832d"
        },
        {
          "text": "eating undesirable foods",
          "color": "#7add6d"
        },
        {
          "text": "!",
          "color": "#37832d"
        },
        {
          "translate": "images.overlyrealistic.sickening",
          "fallback": "",
          "with": [
            {
              "text": "\n\n\n\n\n\n\n\u0177",
              "font": "overlyrealistic:images",
              "color": "white"
            }
          ]
        }
      ]
    },
    "icon": {
      "count": 1,
      "id": "minecraft:rotten_flesh",
      "components": {
        "item_model": "overlyrealistic:items/advancement_icons/adv_icon_nausea"
      }
    },
    "show_toast": false,
    "title": {
      "text": "Sickening                ",
      "color": "#37832d"
    },
    "hidden": false
  },
  "requirements": [
    [
      "adv_generic"
    ]
  ]
}